/* General template (apply to both Standard One and Two*/
main.standard-page {
  margin-top: 50px;
}

.container.row.text-center h1, .standard-page h1 {
	color: #052049;
	font-size: 2.5rem;
	margin-bottom: 10px;
}

.section-widget-wrapper {
    margin-top: 30px;
    display: flex;
}
/* IE Fix */
/* @media for 11-9 (no IE8)*/
@media screen and (min-width:0\0) and (min-resolution:+72dpi), \0screen\,screen\9 { 
	.section-widget-wrapper {
        display: block;
    }
    content-card {
        display: block;
    }

}

hr-split {
    display: block;
/*    background: #fff; */
	background: #f4f4f4;
    height: 20px;
    margin-top: -16px;
}
hr-split hr {
    background: #333;
}

.section-widget-content {
    margin-bottom: 1em;
    padding-bottom: 1em;
    background: #f4f4f4;
}

/* Standard Menu */
.standard-menu-widget ul {
    padding: 10px;
}

/* Menu */
ul.menu li {
    list-style-type: none;
}
ul.menu li a {
    color: #000;
}

/* main-quote-block */
p.standard-main-quote-block {
    padding: 0% 0% 1%;
    text-align: left;
    font-size: 1.55rem;
    line-height: 1.9rem;
    letter-spacing: .05rem;
    color: #292b2c;
}

/* Standard Message Box */
standard-message-box {
  background: #f4f4f4;
  display: block;
  
}

standard-heading-box {
  background: #959595;
  display: block;
  padding: .5em;
}
standard-heading-box * {
    margin: 0px;
    color: #FFF;
    display: inline-block;
}

content-card {
    align-items: flex-start;
    display: flex;
    background: #FFF;
}

content-card img {
  width: 22.5%;
  margin: 4%;
  display: inline-block;
}
content-card card-info {
  display: inline-block;
  margin-top: 3.25%;
  width: 64%;
}

card-info p {
  margin: 0px;
}

card-call-action {
  display: block;
  padding: 10px;
  background: #FFF;
}
/* Elementor Customize */
.elementor-column-wrap.elementor-element-populated {
  padding: 0em 1em !important;
}

/* Custom boards */
custom-board {
    display:block;
  }
  custom-board standard-heading-box {
    background: #052049;
    display:block;
    border-bottom: 10px solid #fff;
  }
  custom-board standard-heading-box * {
    color: #FFF;
    margin: 0px;
  }
  custom-board content-card content-box {
    padding: 10px;
  }
  custom-board content-box * {
    margin: 0px;
  }
  
  
  /* Colors */
  custom-board standard-heading-box {
    background: #052049;
    border-bottom: 10px solid #fff;
  }
  custom-board standard-heading-box * {
    color: #FFF;
  }
  custom-board content-card {
    background: #ddd;
  }

/* Buttons */
/* .btn-standard to be used on all buttons */
.btn-standard{
    padding-top: 0.15rem;
    padding-right: 0.45rem;
    padding-bottom: 0.15rem;
    padding-left: 0.45rem;
    background: #FFF;
    border-radius: 0%;
  }
  .btn-standard  a:hover{
    text-decoration:none;
  }
  .btn-standard  a{
    font-size: .85rem;
  }
  /* Navy button
    - To be used on a light background
  */
    .btn-navy {
      background: transparent;
      border-color: #052049;
    }
    .btn-navy  a{
      color: #052049;
    }
    .btn-navy:hover {
      background: #052049;
    }
    .btn-navy:hover a {
        color: #FFF;
    }

/* on-dark parent style  */
.on-dark {
    background: transparent;
    border-color: #fff;
}
.on-dark:hover {
    background: #fff;
    border-color: #fff;
}
.on-dark *, .on-dark *:visited {
    color: #fff;
}

/* Branded colors for buttons */
  
  .all-branded-orange {
    background: #f48024;
  }
  .all-branded-orange *:hover {
    color: #f48024;
  }
  
  .all-branded-navy {
    background: #052049;
  }
  .all-branded-navy *:hover {
    color: #052049;
  }
  
  .all-branded-light-blue {
    background: #18a3ac;
  }
  .all-branded-light-blue *:hover {
    color: #18a3ac;
  }
  
  .all-branded-green {
    background: #90bd31;
  }
  .all-branded-green *:hover {
    color: #90bd31;
  }
  .all-branded-dominate-blue {
     background: #078ccb;
  }
  .all-branded-dominate-blue *:hover {
     color: #078ccb;
  }


  